Bug 39323 - the stream stops and jumps when playing mp3 files from recorded cd
the stream stops and jumps when playing mp3 files from recorded cd
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-07 06:00 EDT by pi
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-06 08:21:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description pi 2001-05-07 06:00:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
When playing mp3 files I have burned to a cd-rom, the stream stops in the 
middle of a track, and jumps to another, then again and again. I have 
checked the cd's and they work with win, and they worked fine with 
previous kernels, so they are not damaged. It happens only with multi 
session recorded cd's. With the ones I recorded in one go there is no 
problem.

How reproducible:
Always

Steps to Reproduce:
1.Open xmms, load files in cd
2.play any files
3.
	

Actual Results:  Jumps in the middle of one track to another

Expected Results:  Normal streaming of the full tracks

Additional info:

pIII 500 384 megs ram, 370 megs swap. CD unit creative 48X, sound blaster 
128 pci, iwill motherboard.
Comment 1 Bill Nottingham 2001-06-19 16:30:13 EDT
If it worked fine with previous kernels, it is likely a kernel problem. Assigning
there.
Comment 2 Arjan van de Ven 2001-06-25 13:35:06 EDT
Could you try the 2.4.3-12 kernel upgrade that was released last friday?
It has loads of bugfixes, including bugfixes to the cdrom driver.
Comment 3 Alan Cox 2003-06-06 08:21:50 EDT
No reply in 2 years, closing

Note You need to log in before you can comment on or make changes to this bug.